Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

Unicode-Collate

Prerequisites

Unicode-Collate declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Carp00.00
DynaLoader0perl0.00
File::Spec00.00
constant00.00
strict0perl0.00
warnings0perl0.00

Unicode-Collate declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker00.00

Unicode-Collate declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0